/* Design & Code (c) Company Name, Inc. */

body {
	background: #918f90; 
	margin: 0px;
	}
	
	
	
/* Headings H1-H6 */
h1, .h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #393536;
	margin: 0px;
}

h2, .h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 1.25em;
	font-weight:bold;
	color: #787677;
	margin: 0px;
}

h3, .h3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.25em;	
	font-weight:bold;
	color:#000000;
	margin: 0px;
}

h4, .h4 { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#393536;
	margin: 0px;
}

h5 { }

h6 { }





/* Paragraph and Link Styles */
p, .content, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #231F20;
}

.pic-caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4F4C4D;
}

.project-type {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #393536;
}


a {
	color: #000000;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.leftNav, a.leftNav, a.leftNav:visited {
	font: 12px Verdana, Arial, Helvetica, sans-serif, bold;
	color: #333333;
}

.breadcrumbs {
	display: none;
	/*font: 9px Lucida Grande, Verdana, sans-serif;
	color: #8D8A8B;*/
}	
	
.footer	{ 
	font: 10px/1.25em Verdana, Arial, Helvetica, sans-serif;
	color:#4F4C4D;
	text-decoration:none;
}	



.topRightNav	{ 
	font: bold 14px/1.25em Myriad, Arial, Helvetica, sans-serif;
	color:#d7dfdb;
	text-decoration:none;
}

.homeButtons	{
	border-top: #D1D0D0 solid 1px; 
	border-left: #D1D0D0 solid 1px;
	border-right: #7B7979 solid 1px; 
	border-bottom: #7B7979 solid 1px;
	background-color: #A9A8A8;
	font: bold 12px/1.25em Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 10px 5px;
}

/* Forms */
.textField
{
	color: #0F4C78;
	background: #E6F8FF;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:2px;
}	

.errorField
{
	color: #990000;
	background: #76ADFF;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:2px;
	border: solid 2px #990000;
}
	
/* Lists and Navigation */





/* Articles System */
.catdrop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #352C66;
	background-color: #BEBCD4;
}

.articleListHeadings	{
	color: #352C66;
	background-color: #BEBCD4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
}

.articleListing
{
	color: #352C66;
	background: #E3E1EC;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.articleHomeDate { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 1.5em;
	color: #ff560f;
	font-weight:bold;
}
.articleHomeListing
{
	color: #0F4C78;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.articleNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #BEBCD4;
}


/* CSS Drop Menu */
#chromemenu{

}
#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#chromemenu ul{
width: 100%;
margin-left: 0;
padding-left: 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}


#chromemenu ul li{
display: inline;
}

#chromemenu ul li a{
font: 14px/1.25em Verdana, Arial, Helvetica, sans-serif;
color:#393536;
text-decoration:none;
padding: 7px 16px;
text-decoration: none;
padding-bottom:7px;
}

#chromemenu ul li a:hover{
color: #D7DFDB;
}

#chromemenu ul li a[onMouseover]:after{ /*HTML to indicate drop down link*/
content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border-bottom-width: 0;
line-height:18px;
z-index:200;
background-color: #A9A8A8;
visibility: hidden;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
color: #FFFFFF;
font: 12px Verdana, Arial, Helvetica, sans-serif bold;
text-align: left;
border-top: #B8B8B8 1px solid;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*Theme Change here*/
background-color: #918F90;
color: #D7DFDB;
text-decoration: none;
}
/* ######### End Drop Down Menu ######### */

/* ############# Links ################ */
.nav:link {
	color:#393536;
	text-decoration: none;
}
.nav:visited {
	text-decoration: none;
	color:#393536;
}
.nav:hover {
	text-decoration: none;
	color:#FFFFFF;
}
.nav a:active {
	text-decoration: none;
	color:#393536;
}
.nav a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#393536;
	margin: 0px;
}
.nav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#393536;
	margin: 0px;
}